/* BathyScaphe Toolbar Items Localized Strings File */
/* For .Invader */

/* ThreadViewer Toolbar Items */

"Reload Thread Label" = "スレッドの更新";
"Reload Thread Palette Label" = "スレッドの更新";
"Reload Thread ToolTip" = "表示中のスレッドを最新の状態に更新します。";

"Reply Label" = "書き込み…";
"Reply Palette Label" = "書き込み…";
"Reply ToolTip" = "このスレッドに書き込みます。";

"AddFavorites Label" = "お気に入りに追加";
"AddFavorites Palette Label" = "お気に入りに追加";
"AddFavorites ToolTip" = "このスレッドをお気に入りに追加（または削除）します。";

"Delete Label" = "削除";
"Delete Palette Label" = "ログの削除";
"Delete ToolTip" = "このスレッドを削除し、ログ書類をゴミ箱に移動します。";

"OnlineMode Label" = "オンライン";
"OnlineMode Palette Label" = "オンラインモードの入／切";
"OnlineMode ToolTip" = "オンライン／オフラインを切り替えます。";

"stopTask Label" = "停止";
"stopTask Palette Label" = "停止";
"stopTask ToolTip" = "現在進行中の動作を停止します。";

"historySC Label" = "戻る／進む";
"historySC Palette Label" = "戻る／進む";

"scaleSC Label" = "縮小／拡大";
"scaleSC Palette Label" = "縮小／拡大";

"Main Browser Label" = "掲示板を表示";
"Main Browser Palette Label" = "掲示板を表示";
"Main Browser ToolTip" = "ブラウザウインドウを最前面に移動し、表示中のスレッドの所属する掲示板に切り替えます。";

"ActionButton Label" = "アクション";
"ActionButton Palette Label" = "アクション";

"TTS Label" = "スレッドタイトル検索";
"TTS ToolTip" = "“スレッドタイトル検索” ウインドウを開きます。";

/* Browser Toolbar Items */

"Reload List Label" = "一覧の更新";
"Reload List Palette Label" = "スレッド一覧の更新";

"Reload List ToolTip" = "スレッド一覧を最新の状態に更新します。";
"Reload List ToolTip 2" = "お気に入りまたはスマート掲示板の更新は、5 分以内に利用可能になります。もう少々お待ちください。";

"Search Thread Label" = "一覧の検索";
"Search Thread Palette Label" = "スレッド一覧の検索";
"Search Thread ToolTip" = "表示中のスレッド一覧からスレッドを検索します。";

"Collapse Or Expand Label" = "掲示板リスト";
"Collapse Or Expand Palette Label" = "掲示板リスト";
"Collapse Or Expand ToolTip" = "掲示板リストの表示／非表示を切り替えます。";

"NobiNobi Label" = "";
"NobiNobi Palette Label" = "掲示板リスト分のスペース";

"Toggle View Mode Label" = "表示の切り替え";
"Toggle View Mode Palette Label" = "表示の切り替え";
"Toggle View Mode ToolTip" = "ブラウザの表示モードを切り替えます。";

"Quick Look Label" = "クイックルック";
"Quick Look ToolTip" = "スレッドの先頭のレスをクイックルックします。";

"Layout Label" = "レイアウト";
"Layout ToolTip" = "ブラウザのレイアウトを切り替えます。";

"NewThread Label" = "新規スレッド";
"NewThread ToolTip" = "表示中の掲示板に新規スレッドを作成します。";

/* Reply Window Toolbar Items */
"sendMessage Label"			= "送信";
"sendMessage Palette Label"	= "送信";
"sendMessage ToolTip"		= "このレスの編集を終了し、内容を送信します。";

"saveAsDraft Label"			= "下書きとして保存";
"saveAsDraft Palette Label"	= "下書きとして保存";
"saveAsDraft ToolTip"		= "編集中の内容を下書きとして保存します。";

"beLogin Label"				= "Be：有効";
"beLogin Palette Label"		= "Be 有効／無効の切り替え";
"beLogin ToolTip"			= "現在、Be を有効にして書き込むことを選択しています。クリックすると Be を無効にします。";

"InsertTemplate Label"		= "テンプレートを挿入";
"InsertTemplate ToolTip"	= "本文に文章のテンプレート（ひな形）を挿入します。";

"ShowLocalRules Label" = "ローカルルール";
"ShowLocalRules ToolTip" = "掲示板のローカルルールを表示します。";

"FontPanel Label" = "フォント";
"FontPanel ToolTip" = "フォントパネルを表示します。";
